uuid: 44fe3af2-e278-4266-bd4c-cda0c1d822c5
langcode: en
status: true
dependencies:
  module:
    - purge_processor_cron
title: 'Default cron handler'
id: purge_processor_cron_cron
weight: 0
module: purge_processor_cron
callback: 'purge_processor_cron#cron'
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
